-- 基础信息
base_info = {
	group_id = 133102922
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 922001, monster_id = 20011001, pos = { x = 1825.419, y = 210.901, z = 666.624 }, rot = { x = 0.000, y = 260.050, z = 0.000 }, level = 26, drop_id = 1000100, disableWander = true, area_id = 5 },
	{ config_id = 922002, monster_id = 20011001, pos = { x = 1824.630, y = 210.911, z = 664.980 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_id = 1000100, disableWander = true, area_id = 5 },
	{ config_id = 922003, monster_id = 20011103, pos = { x = 1823.834, y = 210.950, z = 666.258 }, rot = { x = 0.000, y = 104.695, z = 0.000 }, level = 26, drop_id = 1000100, disableWander = true, area_id = 5 },
	{ config_id = 922004, monster_id = 20010901, pos = { x = 1825.519, y = 210.856, z = 665.571 }, rot = { x = 0.000, y = 314.501, z = 0.000 }, level = 26, drop_id = 1000100, disableWander = true, area_id = 5 },
	{ config_id = 922005, monster_id = 20010801, pos = { x = 1824.682, y = 210.950, z = 667.057 }, rot = { x = 0.000, y = 179.150, z = 0.000 }, level = 26, drop_id = 1000100, disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 922001, 922002, 922003, 922004, 922005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
